.main_form {
    background-color: #F4F6F7;
    border-radius: 16px;
    padding: 100px 120px;
}
.main_form .form {margin-left: 120px;}

.main_form .form_header {margin-bottom: 58px;}
.main_form .form_header h2 {margin: 5px 0;}
.main_form .form_header .icon_call {padding-right: 42px;}
.main_form .form_header .comment {color: #949499}

.main_form .form_field {width: 334px; margin-right: 33px; position: relative;}
.main_form .form_field label {
    font-size: 12px; 
    color: #949499;
    position: absolute;
    left: 25px;
    top: 7px;
}
.main_form .form_field input {
    border: none!important; 
    padding: 25px 25px 10px !important;
    margin: 0 !important;
}

.main_form .licence_block {margin: 8px 0;}
.main_form .licence_block label {font-size: 12px!important;}

/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .main_form {padding: 30px;}    
    .main_form .form {margin: 0;}
    .main_form .form_field {margin-bottom: 10px;}
    .main_form .form_header {margin-bottom: 20px}
    .main_form .form_header .icon_call {display: none;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{

    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    .main_form .form_field {width: 100%; margin-right: 0;}  
}



